A new upstream version is available: 0.27.0

package:
yapf
severity:
high
created:
2019-02-12
last updated:
2019-05-19

A new upstream version 0.27.0 is available, you should consider packaging it.